@import "src/components/Theme";

.issueForm {
  padding: 20px 20px;
  background: $background;
}

.issueComment {
  display: flex;
  flex-direction: column;
  padding: 16px 40px;
  border-radius: 4px;
  background: white;
  @include bodyRegularType($mainDark);
  width: 540px;
  margin-bottom: 16px;
  position: relative;

  .issueCommentIcon {
    position: absolute;
    left: 16px;
    top: 18px;
    color: $red;
  }

  label {
    margin-top: 8px;
    @include captionType($mediumGray);
  }
}


.issueButtons {
  display: flex;

  .closeIcon {
    width: 16px;
    height: 16px;
    color: $red;
    margin-right: 8px;
  }

  .resolveIcon {
    width: 16px;
    height: 16px;
    color: $mainGreen;
    margin-right: 8px;
  }

  > * {
    margin-right: 32px;
  }

}

